flutter_showcase 0.1.0 copy "flutter_showcase: ^0.1.0" to clipboard
flutter_showcase: ^0.1.0 copied to clipboard

A fast, easy and cool way to share you flutter project with the world.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_showcase

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_showcase: ^0.1.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_showcase/flutter_showcase.dart';
64
likes
40
pub points
62%
popularity

Publisher

unverified uploader

A fast, easy and cool way to share you flutter project with the world.

Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

_fe_analyzer_shared, analyzer, args, dart_style, equatable, fluid_layout, flutter, font_awesome_flutter, url_launcher, yaml

More

Packages that depend on flutter_showcase